@charset "UTF-8";
/* CSS Document */
html {
overflow-x: hidden;  
font-feature-settings: "palt";
font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
    font-weight: 400;
/*1rem=10px*/
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
color: #212531;
background-color: #fff;
font-size:clamp(1.4rem , calc(1rem + 0.875vw) , 1.6rem);
line-height: 170%;
}

a,a:visited,a:hover,a:link{
color: #212531;
	}

a:hover {
	color: #363795;
	opacity: 0.85;
	transition: 0.5s;
}

li{
    list-style: none;
}
header{
	text-align: center;
}

header h1{
margin: 0;
padding: 0;
}

header h1 img{
width: 230px;
height: auto;
}

.ind {
	text-indent: -0.5em;
	margin-left: 1em;
}
.ind2 {
	text-indent: -1.2em;
	margin-left: 1.4em;
}
/* contents */

.wrapper{
	width: 100%;
	margin: 0 auto;
    padding: 30px 0;
    background: #f2f2f2
}

.container{
background: #fff;
}


h2{
    font-size:clamp(1.5rem, 1.318rem + 0.91vw, 2rem);
    margin-top: clamp(1.25rem, 0.341rem + 4.55vw, 3.75rem);
    margin-bottom: 20px;
	color: #042759;
    text-align: center;
    background:rgba(237,249,255,1.00);
 border-radius: 40px;
padding: 10px;
}
h3{
font-size:clamp(1.4rem , calc(1rem + 0.875vw) , 1.6rem);
margin-top: clamp(0.375rem, 0.239rem + 0.68vw, 0.75rem);
color: #3A3A3A;
/*color: #0746a0;*/
margin-bottom: 0;
}

p{
	margin: 0;
}
img{margin: 10px 0;}


.mb10{
	margin-bottom: 10px;
}
.mt20{
	margin-top: 20px;
}

.fs_s{
    font-size: 80%;
}

.txt_c{
    display: block;
    text-align: center;
    margin: 0 auto;
}


.container{
max-width: 960px;
border-radius: 20px;
margin: 0 auto;
padding: 20px 40px 40px 40px;
}

.container a{
display: block;
padding: 15px;
border-radius: 10px;
text-decoration: none;
}

.container a span{
    border-bottom: 1px solid blue;
}

dl{
margin: 0 auto;
display: flex;
flex-wrap:wrap;
}
dt{
  width: 15%;
    margin-right: 0;
    padding-right: 0;
    padding-left: 20px;
    white-space: nowrap;
}
dd{
  width: 80%;
    margin-left: 0;
}

.material-symbols-outlined {
    display: inline-flex;
vertical-align: middle;
    
  font-variation-settings:
  'FILL' 0,
  'wght' 100,
  'GRAD' 0,
  'opsz' 24
}



/* footer */

footer{
	text-align: center;
	padding: 15px 0;
}
footer a{
text-decoration: none;
}

footer ul{
display: flex;
justify-content: center;
font-size:clamp(1.4rem, 1.255rem + 0.73vw, 1.8rem);
color: #535457;
	margin-bottom: 30px;
}

footer ul li{
margin: 0 20px;
}


footer small i{
font-size: 1.8rem!important;
}



/* TOPスクロール*/
#pageTop {
	position: fixed;
	bottom: 50px;
	right: 10px;
	z-index: 999;
}
#pageTop a {
	display: block;
	border-radius:20px;
	width: 40px;
	height: 40px;
     background: linear-gradient(-25deg, #0B92C8 20%, #4fc0de 80%);
	color: #fff;
	text-align: center;
	font-size: 1rem;
	line-height: 100%;
	padding: 6px 0 0 0px;
	text-decoration: none;
	border: 1px solid #fff;
}
#pageTop i {
	margin: 0 0 2px 0;
	color: #FFFFFF;
}
#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}

/* pc */

@media only screen and (min-width: 768px) {

body {
	line-height: 160%;
	}

.container {

	}

    
}



/* mobile*/
@media only screen and (max-width: 767px) {
	
body {
	}
    
    
header h1 img{
width: 180px;
height: auto;
}
    
.container {
 border-radius: clamp(0px, 5px, 10px);
padding:1px 20px 20px 20px;
	}
    
dt{
  width: 22%;
}
dd{
  width: 75%;
    margin-left: 0;
}
    
}

/* print*/
@media print{
	
nav,#pageTop a {display: none;}

.wrapper {padding:0 20px;}
}

